@media (min-width:992px) {
    .footer .container-fluid {
        padding: 0px 50px;
    }
}

@media (max-width:992px) {
    .header .dropdown>.dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
        pointer-events: all;
    }
}

@media (max-width:768px) {
    .hero-section {
        height: 600px;
    }
    .white-plate h2 {
        font-size: 60px;
        line-height: 1.2;
        padding: 10px 0px;
    }
    .white-plate h1 {
        font-size: 35px;
        line-height: 1.2;
    }
}